/* Class = "NSButtonCell"; title = "Update"; ObjectID = "87r-eY-hHF"; */
"87r-eY-hHF.title" = "Mise à jour";

/* Class = "NSTextFieldCell"; title = "You are currently using an old version of the app. To enjoy the latest features please Upgrade."; ObjectID = "s96-gq-kce"; */
"s96-gq-kce.title" = "Vous utilisez actuellement une ancienne version de l'application. Pour profiter des dernières fonctionnalités s'il vous plaît Upgrade.";

/* Class = "NSButtonCell"; title = "Not now"; ObjectID = "wNf-wY-a3t"; */
"wNf-wY-a3t.title" = "Pas maintenant";

